r249c_MBL000: hello my name ist ~Mark ~Lively . I am calling to make an appointment . "ahm , how ist "ah Friday the thirteenth for you .

r249c_MBL000_D: hallo , meine Name ist ~Mark ~Lively. ich rufe an , um einen Termin auszumachen . wie w"are Freitag , der dreizehnte , bei Ihnen ? 

r249c_AKK001: well "ahm , I have got a class from eleven thirty to one $P-$M . how about in the afternoon sometime around two thirty , three .

r249c_AKK001_D: also , ich habe von elf Uhr drei"sig bis ein Uhr nachmittags Unterricht . wie sieht es nachmittags aus , irgendwann gegen zwei Uhr drei"sig , drei ?

r249c_MBL002: sounds great . I am free all day then . I will see you about three . later .

r249c_MBL002_D: klingt hervorragend . ich habe da den ganzen Tag Zeit . ich sehe Sie gegen drei . sp"ater .

r249c_AKK003: okay I will , see you then . bye .

r249c_AKK003_D: okay , ich sehe Sie dann . tsch"u"s .

